@media only screen and (min-width: 1920px) {
	body:before { content: 'xx-large'; visibility: hidden; position: absolute; }
	
	html { font-size: 30px; }
	
	.home .project-index { height: 800px; }
}


@media only screen and (max-width: 1300px) {
	html { font-size: 22px; }
	
	#footer-contact,
	#footer-navigation .container {
		font-size: 0.8rem;
	}
}


@media only screen and (max-width: 940px) {
	body:before { content: 'large'; visibility: hidden; position: absolute; }
	
	.h0 { font-size: 8rem; }
}


@media only screen and (max-width: 700px) {
	body:before { content: 'medium'; visibility: hidden; position: absolute; }
	
	html { font-size: 18px; }
	
	/* .region-row { padding: 1rem 0; } */
	
	.site-header-container {
		padding: 0 20px;
	}
	
	.site-header {
		padding: 1rem 0 0;
		position: relative;
		z-index: 10;
	}
	
		.site-header-container {
			position: relative;
			
			display: flex;
			align-content: center;
			margin: 0 20px;
			padding: 0; 
		}

		.home .site-header {
			position: absolute;
			top: 0;
			left: 0;
			
			width: 100%;
			
			background: transparent !important;
		}
		
	.site-title {
		margin: 0 0 0 -.75em;
		position: relative;
		z-index: 1;
		font-size: 1.2rem;
		transition: color .2s;
	}
	.js .nav-on .site-title {
		color: #fff;
		z-index: 10;
	}
	
	.home-title-block {
		margin: 0;
		min-height: 55vh;
		background-attachment: scroll;
		
		-webkit-clip-path: polygon(0 0, 100vw 0, 100vw calc(100% - 4vw), 0 100%);
	            clip-path: polygon(0 0, 100vw 0, 100vw calc(100% - 4vw), 0 100%);
	}
	
		.home-title-block > .container {
			position: static;
		}
		
	.vl-logo-lizard {
		position: absolute;
		top: 1.5rem;
		left: 1.5rem;
		margin: 0;
		width: auto;
		height: 1.25rem;
	}
	.vl-logo-wordmark {
		
		margin: 30vh auto 0;
	}
		
	.nav-toggle { width: 1.8rem; height: 1.8rem; min-width: 24px; margin: 0; color: inherit; padding: 4px; border: none; z-index: 1; background: transparent; transition: color .2s; }
	.nav-toggle svg { width: 100%; height: 100%; }
	.nav-toggle .label { font: 0/0 a; opacity: 0; }
	.nav-toggle:hover { background-color: rgba(0,0,0,.1); }
	.nav-on .nav-toggle  { color: #fff; }
	
	.home .nav-toggle { color: #fff; }
	
	.js .nav-on {
		overflow: hidden;
		position: fixed
	}
	
	.no-js .site-header-container { flex-direction: column; }
	.no-js .site-header .main-nav .nav-1 a { color: #000; }
	
	.js .main-nav {
		display: flex;
		justify-content: center;
		align-content: center;
		
		position: absolute;
		left: -20px;
		top: -1rem;
		
		width: 100vw;
/* 		min-height: 0; */
		max-height: 0;
		overflow: hidden;
		
		padding: 0;
		margin: 0;
		background-color: rgba(17, 17, 17, 0.95);
		
		opacity: 0;
		z-index: 0;
		
		transform: translateY(100vh);
		transition: all .2s ease-in-out;
		
		
	}
	
		.js .nav-on .main-nav {
			min-height: 100vh;
			padding: 0;
			opacity: 1;
			transform: translateY(0);
		}
			.site-header .nav-1 {
				display: block;
				font-weight: 600;
				font-family: 'Archer A', 'Archer B', serif;
				margin: auto;
			}
			
				.js .site-header .nav-1 li {
					margin: 0;
					transform: translateY(10px);
					transition-property: all;
					transition-timing-function: ease-in-out;
					transition-duration: .4s;
					opacity: 0;
				}
				.js .nav-on .site-header .nav-1 li {
					transform: translateY(0);
					opacity: 1;
				}
				.site-header .nav-1 li:nth-child(1) { transition-delay: .10s; }
				.site-header .nav-1 li:nth-child(2) { transition-delay: .15s; }
				.site-header .nav-1 li:nth-child(3) { transition-delay: .20s; }
				.site-header .nav-1 li:nth-child(4) { transition-delay: .25s; }
				.site-header .nav-1 li:nth-child(5) { transition-delay: .30s; }
				
					.site-header .main-nav .nav-1 a {
						display: block;
						width: 100%;
						border-radius: 0;
						background-color: transparent;
						padding: .5rem;
						
						color: white;
						font-size: 2rem;
						text-decoration: none;
						text-align: center;
					}
					.site-header .main-nav .nav-1 a:hover {
						color: var(--colour-bright-green);
					}
	
	.main-region {}
	
		.main-region .cke { display: block; }
		.main-region .cke > div { margin-bottom: 1rem; }
		
		body.home #content-projects-intro h2 {
			margin-top: 2rem;
		}
		
	.site-footer {}
	
		#footer-map {
			margin: -1rem 0;
			background-attachment: unset;
			background-size: auto 140%;
		}
	
	#footer-content {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	
		#footer-content h3 {
			font-size: 1.5rem;
			line-height: 1.2;
		}
		
		#footer-content .h1 {
			margin: -2.5rem auto 0;
		}
		
	#footer-contact,
	.home #footer-contact {
		margin-top: 2rem;
		padding: 0 15px;
		
		font-size: 0.85rem;
		font-weight: 500;
	}
	
		#footer-contact .cke {
			flex-wrap: wrap;
		}
		
			#footer-contact .c3 {
				width: calc( 50% );
			}
			
				#footer-contact .c3 p,
				#footer-contact .c3 ul {
					text-align: right;
				}
				
					#footer-contact .c3.c-first p,
					#footer-contact .c3.c-first ul {
						text-align: left;
					}
		
			#footer-contact .c3.c-last {
				width: calc( 100% );
				margin: 2rem 0 0;
				
				font-size: 0.9rem;
				text-transform: uppercase;
			}
			
				#footer-contact .c3.c-last p,
				#footer-contact .c3.c-last ul {
					text-align: center;
				}
	
		.with-lizard:before {
			content: none;
		}
		
	.staff {
		margin: 3rem 10% 0;
	}
			
		.staff figure{
			width: 45%;
			height: 45%;
		}
		
		.staff figure figcaption {
			font-size: 0.9rem;
		}
		
	body.services h2 {
		margin-bottom: 1rem;
		
		font-size: 2rem;
	}
		
		.ul-jump-list { columns: 2; font-size: .8rem; margin: 1rem 0; }
		.ul-jump-list li { padding: .3rem 0; }
		
	.project-index {
		margin: 1.5rem 0;
	}
	
		body.home .project-index {
			min-height: 300px;
			margin-top: 0.5rem;
			
			min-height: 0;
			height: 70vw;
		}

	
		.project-index .container {
			padding-top: 1rem;
		}
	
		.project-index p {
			margin: 1rem 0 0.5rem;
			
			font-size: 0.9rem;
		}
		
		.project-index h2 {
			margin: 0 0 1rem;
		
			font-size: 2rem;
		}
		
		.project-features {
			display: block;
			margin: 1rem 0 1.5rem;
			
			font-size: 1rem;
		}
		
			.project-index .project-features {
				margin: 1rem 0 1.5rem;
			}
		
				.home .project-features {
					display: none;
				}
		
			.project-features li {
				display: block;
				
				font-size: 0.9rem;
			}
			
				.project-features li:after {
					content: none;
				}
			
				.project-features li:before {
					content: "•";
					padding: 0 0.5rem 0 0.25rem;
					
					color: rgba(0,0,0,0.2);
				}
					
					.project-index .project-features li:nth-last-child(2) {
						margin-bottom: 0.75rem;
					}
					
					.project-index .project-features :last-child:before {
						content: none;
					}
					
					.project-index .project-monitor {
						margin-bottom: -2rem;
						max-height: 200px;
					}
					
					body.home .project-index .project-monitor {
						max-height: none;
						margin-bottom: -70vw;
					}
					
				
	.project-monitor {
/* 		margin: 0 20px; */
/* 		padding: 0.5rem 0.5rem 27% 0.5rem; */
/* 		width: calc( 100% - 40px ); */
	}
				
	.projects.viewProject {}
	
		.projects.viewProject .project-url {
			margin: 2.5rem 0 0.5rem;
		}
		
		.projects.viewProject h1 {
			margin: 0 0 1rem;
		}
		
		.project-archived {
			margin: 1.5rem -10px 1rem;
			
			font-size: 0.9rem;
		}
		.project-block-meta {
			padding-bottom: 0;
		}
		.projects.viewProject .project-monitor {
			left: 10px;
			width: calc( 100% - 20px );
			margin: 0 0 2rem;
		}
		
		.monitor-clip {
			min-height: 50vw;
			margin-top: -60vw;
		}
		
		.project-block-description {
/* 			margin-top: 5rem; */
		}
		
			.project-block-description h2 {
				font-size: 2rem;
			}
	
		.project-associated-screenshots h3 {
			margin-bottom: 1rem;
			
			font-size: 1.5rem;
		}
		
		.project-associated-wrapper { display: block; }
			.project-associated-description { width: auto; }
			.project-associated-screenshots { padding: 20px; }
				
				.project-associated-screenshots img {
					width: 100%;
					margin: 0 auto 1rem;
					
					border: 5px solid #fff;
				}
				
		.project-related-news h3,
		.project-related-projects h3 {
			margin: 2rem 0 1rem;
		}
		
			.project-related-projects ul {}
			
				.project-related-projects ul li {
					width: 45%;
					margin: 0 2.25% 2%;
				}
				
				.project-related-projects ul.count-1::before, 
				.project-related-projects ul.count-4::before, 
				.project-related-projects ul.count-7::before, 
				.project-related-projects ul.count-10::before {
					content: none;
				}
				
				.project-related-projects ul.count-1::after, 
				.project-related-projects ul.count-2::after, 
				.project-related-projects ul.count-4::after, 
				.project-related-projects ul.count-5::after, 
				.project-related-projects ul.count-7::after, 
				.project-related-projects ul.count-8::after, 
				.project-related-projects ul.count-10::after, 
				.project-related-projects ul.count-11::after {
					content: none;
				}
				
				.project-related-projects ul.count-1::after, 
				.project-related-projects ul.count-3::after, 
				.project-related-projects ul.count-5::after, 
				.project-related-projects ul.count-7::after, 
				.project-related-projects ul.count-11::after {
					content: "";
					
					width: 45%;
					margin: 0 2% 2%;
					padding-top: 27.5%;
				}
				
				.project-related-projects .archive figure::after {
					top: 23px;
					width: 200px;
					
					font-size: 0.7rem;
				}
				
				.project-related-projects figcaption {
					font-size: 0.9rem;
					font-weight: 300;
				}
			
	.blog-index {
		margin: 1.5rem 0;
	}
	
		body.home .blog-index {
			min-height: 500px;
			margin-top: 0.5rem;
		}

		.blog-index .container {
			padding-bottom: 0.5rem;
		}
		
		.blog-meta-data {
			margin: 1rem 0 0.5rem;
			
			font-size: 0.9rem;
		}
		
		.blog.view .blog-index .blog-headline,
		.home .blog-index .blog-headline {
			font-size: 2rem;
		}
		
			.blog.view .blog-index .blog-headline i {
				display: none;
			}
			
		.daily-link {}
			
			.daily-link h3 {
				font-size: 1.2rem;
			}
			
			.daily-link p {
				font-size: 1rem;
			}
			
				.daily-link h3 + p {
					margin-top: -0.25rem;
				}
			
	.blog-full-article {
		margin: 1.5rem 0;
	}
	
		.blog-full-article .full {
			margin-top: -2rem;
		}
		
		.blog.view .blog-full-article .blog-headline {
			font-size: 2.5rem;
		}
	
	/*
	.cke { display: block; }
	.cke > div { margin-bottom: 1rem; }
	
	#footer-contact { font-size: .8rem; margin-top: 2rem; }
	#footer-contact .c3 p,
	#footer-contact .c3 ul { text-align: center; }
	*/
	
	#footer-navigation .container { font-size: 0.95rem; }
	.footer-navigation ul { justify-content: center; }
	.site-footer .social-footer { font-size: 1.25rem; margin-bottom: 1rem;  }
	
	.intro-text { font-size: 1rem; }
	
	p, ol, ul { margin: 1rem 0; }
	ol, ul { padding-left: 1.25em; }
	
		.h0 { font-size: 3.5rem; margin-top: 2rem; }
	h1, .h1 { font-size: 2.5rem; margin-top: 2rem; }
	h2, .h2 { font-size: 2.0rem; margin-bottom: 1rem; }
	h3, .h3 { font-size: 1.3rem; margin-top: 1.5rem; }
	h4, .h4 { font-size: 1.1rem; margin-top: 1.5rem; }
	h5, .h5,
	h6, .h6 { font-size: 1rem; }
	
}


@media only screen and (max-width: 480px) {
	body:before { content: 'small'; visibility: hidden; position: absolute; }
	
	#footer-navigation .container { display:  block; text-align: center; }
}

@media only screen and (max-width: 320px) {
	body:before { content: 'x-small'; visibility: hidden; position: absolute; }
	
	.ul-jump-list { columns: 1; font-size: 1rem; text-align: center; } 
		
	#footer-contact {
		font-size: 0.7rem;
	}
	
	#footer-navigation .container {
		font-size: 0.8rem;
	}
}